<component name="libraryTable">
  <library name="Gradle: com.android.support:cursoradapter:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cursoradapter-28.0.0.aar/78f9a95f46c9a419245237e8030815bf/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cursoradapter-28.0.0.aar/78f9a95f46c9a419245237e8030815bf/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>